@font-face {
    font-family: "vazir";
    src: url(fonts/Vazir.ttf);
   }
   @font-face {
    font-family: "arabic";
    src: url(fonts/AdobeArabic-Regular.otf);
   }   
 *{
     box-sizing: border-box;
 }  
 html{
     box-sizing: border-box;
     font-family: "vazir";
 }
 input{
     font-family: vazir;
 }
 body header{ 
     text-align: center;
     font-size: 30px;
     font-family: "arabic";
 }
 div.width-limiter{
     max-width:1200px;
     margin: 0px auto;
     overflow: auto;
 }
 header p.image{
     height: auto;
     margin: 20px;
     line-height: 15px;
 }
 header p.text{
     margin:10px;
 }
 header p.text .fas{
    font-size: 30px;

 }
 div.responsive-menu{
     background-color: #f26447;
     color: white;
     font-family: "arabic";
     padding: 10px 30px;
     width: 100%;
     position: fixed;
     z-index:10;
     left: 100%;
     top: 0px;
     margin: 0px auto;
     
     
 }
 div.responsive-menu p.close{
     text-align: left; 
     font-size: 30px;
 }
 div.responsive-menu span{
     display: block;
     padding: 20px;
  
 }
 div.responsive-menu span a{
     color: white;
     text-decoration: none;
 }
 header p.image img{
     width: 120px;
     height: 120px;
     margin: 0px auto;
     border-radius: 50%;
 }
 p.borderline{
     border-width: 1px 0px 0px 0px;
     border-style:dotted;
     border-color:red;
     width:90%;
     margin:10px auto;
     height: 2px;
 }
 div.aboutme{
     clear: both;
     text-align: right;
 }
 div.aboutme p.text{
     padding: 20px;
     direction: rtl;
     text-align: justify;
     margin-top: 24px;
     clear: both;
     font-size:14px;
 }
 div.wide-menu{
     margin-bottom: 30px;
 }
 div.wide-menu span{
     padding: 10px;
     
 }
 div.wide-menu span a{
    text-decoration: none;
    color: black;
 }
 div.myworks{
     margin-top: 20px;;
 }
 div.myworks div{
     background-repeat: no-repeat;
     background-position: center;
     background-size: cover;
 }
 
 footer div.subscribe{
     width:80%;
     background-color: black;
     color: white;
     margin: 20px auto;
     font-family: "vazir";
     text-align: center;
     padding: 48px;
     font-size: 24px;
 }
 div.subscribe h3{
    color:#f26447;
    font-size: 40px;
    padding-bottom: 20px;
    margin: 0px;
 }
 form{
     margin: 20px;
 }
 input[type=text]{
     width: 288px;
     height: 40px;
     border:0px;
     padding: 0px;
 }
 input[type=submit]{
    width: 120px;
    height: 40px;
    background-color:#f26447 ;
    color: white;
    border:0px;
    padding: 0px;
    font-family: "vazir";
    font-size: 16px;
}
p.copyright{
    text-align: center;
    font-size: 16px;
}
p.social{
    text-align: center;
    font-size: 40px;
    margin: 16px;
    
}
p.social a{
    color: black;
}
p.social a:visited{
    color: black;
}
p.social a:hover{
    color: black;
}
p.social a:active{
    color: black;
}

 @media screen and (min-width: 750px){
    p.borderline.top,i.fas.fa-bars{
        display: none;
    }
    header p.image img{
        margin-top: 50px;;
    }
 }
 @media screen and (max-width: 749px){
     div.wide-menu{
         display: none;
     }
 }
@media screen and (max-width: 584px){
    footer{
        margin-top: 20px;
    }
    footer div.subscribe{
        width: 100%;
        margin: 0px;
        padding: 5px;
    }
    footer input[type="text"]{
        width: 90%;
        margin-bottom: 10px;
    }
    footer input[type="submit"]{
        margin-bottom: 10px;
    }
} 
@media screen and (min-width:600px){
    div.aboutme p.text{
        font-size:3vw ;
    } 
}
@media screen and (min-width:820px){
    div.aboutme{
        overflow-y: auto;
    }
    div.aboutme p.text{
        font-size:24px ;
        display:table;
        width: 800px;
        margin: 24px auto;

    } 
}
/* -------------------  blog css ---------------- */
a.blog-highlight-link{
    text-decoration: none;
}
div.highlight-blog{
    background-color: #f26447;
    min-height: 500px;
    width: 100%;
    margin-top: 20px;
    margin-bottom: 40px;
    padding: 30px 40px;
    direction: rtl;
    text-align: justify;
    color: white;
}
div.highlight-blog img{
    width:100%;
    display: block;
    margin: 120px auto 30px;
}
div.blog-postbox{
    width: 90%;
    background-color: #f1f3f5;
    text-align: center;
    margin: 20px auto;}
p.blog-category{
    color:#93a1b0;
    text-align: center;
}
p.blog-title{
    color: black;
    font-size: 22px ;
    text-align: center;
    font-weight: bold;
    padding: 5px;
}
img.blog-image{
    width: 100%;
    
}
@media screen and (min-width:545px){
    div.blog-postbox{
        width: 40%;
        display: inline-block; 
        margin: 20px 4.8%;
        border: 0px;
    }
    }

@media screen and (min-width:990px){
    div.blog-postbox{
        width: 30%;
        display: inline-block;
        margin: 20px 1.51%;
        border: 0px;
    }
    }

/* -----------   about us --------- */
div.about-main{
    width: 100%;
    overflow: auto;
}
div.about-box1,div.about-box2{
    font-size: 14px;
}
img.about-top-image1,img.about-top-image2,img.about-mid-image{
    width: 90%;
    display: block;
    margin: 25px auto;
    
}   
div.about-top-box{
    direction: rtl;
    width: 90%;
    margin: 25px auto;
    background-color:#dfdec7 ;
    min-height: 200px;
    text-align: center;
    padding-bottom: 20px;
    float: left;

}
div.about-top-box img{
    width: 100%;
} 
div.about-top-box h3{
    color: #f26447;
    text-align: center;
}
div.about-top-box p{
    text-align: justify;
    padding: 20px;
    word-wrap: break-word;
}
div.about-top-box span{
    background-color: black;
    padding:10px 30px;
    color: white;
    cursor: pointer;

}
div.about-top-box a{
    text-decoration: none;
}
div.about-top-box span:hover{
    background-color:#2d2c28 ;
}
div.about-mid-box{
    direction: rtl;
    width: 90%;
    margin: 25px 5px;
    background-color:#dfdec7 ;
    min-height: 200px;
    text-align: center;
    padding-bottom: 20px;
    float: left;
}
div.wide-mid-image,div.wide-top-image{
    display: none;
    width: 45%;
    float: left;
    margin: 25px 5px;
}
div.wide-mid-image img,div.wide-top-image img{
    width: 100%;
}
div.about-mid-box img{
    width: 100%;
} 
div.about-mid-box h3{
    color: #f26447;
    text-align: center;
}
div.about-mid-box p{
    text-align: justify;
    padding: 20px;
    word-wrap: break-word;
}
div.about-mid-box a{
    text-decoration:none;
}
div.about-mid-box span{
    background-color: black;
    padding:10px 30px;
    color: white;
    cursor:pointer;
}
div.about-mid-box span:hover{
    background-color:#2d2c28 ;
}
div.about-about{
    width: 90%;
    margin: 25px auto;
    text-align: justify;
    direction: rtl;
    
}
div.seperator-line{
    width: 90%;
    height: 1px;
    border: 0.5px solid;
    border-color:#bbb ;
    margin: 0px auto;
}
h3.about{
    color: #f26447;
    text-align: right;
    padding-right: 40px;
}
ul.about-customers{
    list-style-type: none;
    direction: rtl;
}
ul.about-customers li a{
    text-decoration: none;
}
@media screen and (min-width:470px){
    div.about-mid-box,div.about-top-box{
        width: 45%;
    }
    div.wide-mid-image,div.wide-top-image{
        display: block;
    }
    div.about-mid-box img,div.about-top-box img{
        display: none;
    }
    div.about-box1,div.about-box2{
        font-size: 3vw;
    }
}@media screen and (min-width:750px){
    div.about-box1,div.about-box2{
        width: 49%;
        font-size: 14px;
        float: left;
    }
    div.about-mid-box,div.about-top-box{
        width: 90%;
    }
    div.wide-mid-image,div.wide-top-image{
        display: none;
    }
    div.about-mid-box img,div.about-top-box img{
        display: block;
    }
}
@media screen and (min-width:855px){
    div.about-box1,div.about-box2{
        font-size:1.78vw;
    }
    div.about-mid-box,div.about-top-box{
        width: 45%;
    }
    div.wide-mid-image,div.wide-top-image{
        display: block;
    }
    div.about-mid-box img,div.about-top-box img{
        display: none;
    }
}
@media screen and (min-width:1280px){
    div.about-box1,div.about-box2{
        font-size:22px;
    }
}

/* ---------------------------------   contact-us   ------------------------------ */
div.contact-main{
    direction: rtl;
}
div.contact-top{
    padding: 5px;
    direction: rtl;
}
div.contact-top h2{
    color: #f26447;
    text-align: center;
}
div.contact-top p{
    font-size: 14px;
    text-align: justify;
}
div.contact-middle{
    padding:25px 5px;
    direction: rtl;
    font-size: 14px;
    text-align: justify;
}
div.contact-form{
    padding: 25px 5px;
    direction: rtl;
    font-size: 14px;
    overflow: auto;
}
div.contact-form div{
    margin-top: 10px;
    float: right;
}
div.contact-form input,div.contact-form textarea{
    border-radius: 2px;
    height: 40px;
    background-color: #fafafa;
    border: 1px solid;
    border-color: #ccc;
}
div.contact-form h3{
    text-align: center;
}
div.form-fname{
    width: 47%;
}
div.form-fname input{
    width:100%;
}
div.form-lname{
    width: 47%;
    margin-right: 3%;
}
div.form-lname input{
    width:100%;
}
div.form-email,div.form-subject,div.form-message{
    width: 100%;
}
div.form-email input,div.form-subject input{
    width: 97%;
}
div.form-message textarea{
    width: 97%;
    height: 200px;
}
div.contact-form input[type="submit"]{
    width:100px;
    background-color: #f26447;
    margin-top: 30px;
}
@media screen and (min-width:400px){
    div.contact-top p,div.contact-middle{
        font-size: 3.6vw;
    }
}
@media screen and (min-width:750px){
    div.contact-main{
        width:100% ;
        overflow-y: auto;
        direction: rtl;
        padding-left: 50%;
    }
    div.contact-top p,div.contact-middle{
        font-size: 14px;
    }
}
@media screen and (min-width:800px){
    div.contact-top p,div.contact-middle{
        font-size: 1.8vw;
    }
}
@media screen and (min-width:1270px){
    div.contact-top p,div.contact-middle{
        font-size: 22px;
    }
}

/* ------------------------------      blog-detail  ----------------------- */
div.main-blog-detail{
    width: 100%;
    overflow: auto;
    direction: ltr;
}
div.back{
    color: #f26447;
}
div.back i{
    position: relative;
    top: 5px;
    font-size:24px ;
}
div.blog-content{
    width: 100%;
    text-align: center;
    padding: 5px;
}
div.blog-content h1{
    text-align: center;
}
div.blog-content span.publish-date{
    color: #7b858c;
}
div.blog-content img.top-image{
    width: 100%;
}

/* -------------------------------   multimedia   ------------------------------- */
div.highlight-multimedia{
    background-color: #f26447;
    min-height: 500px;
    width: 100%;
    margin-top: 20px;
    margin-bottom: 40px;
    padding: 30px 10px;
    direction: rtl;
    text-align: justify;
    color: white;
}
div.highlight-multimedia div.inserted-video{
    width:100%;
    display: block;
    margin: 40px auto 30px;
}
div.multimedia-posts div.videobox{
    width: 90%;
    background-color: #f1f3f5;
    text-align: center;
    margin: 20px auto;
}
div.multimedia-posts div.videobox p.category{
    color:#93a1b0;
    text-align: center;
}
div.multmedia-posts div.videobox p.title{
    color: black;
    font-size: 22px ;
    text-align: center;
    font-weight: bold;
    padding: 5px;
}
p.video-spec{
    direction: rtl;
}
i.time{
    margin:0px 5px;
}
div.multimedia-posts div.videobox div.inserted-video{
    width: 100%;
    
}
@media screen and (min-width:545px){
    div.multimedia-posts div.videobox{
        width: 40%;
        display: inline-block; 
        margin: 20px 4.8%;
        border: 0px;
    }
    }

@media screen and (min-width:990px){
    div.multimedia-posts div.videobox{
        width: 30%;
        display: inline-block;
        margin: 20px 1.51%;
        border: 0px;
    }
    }


    /* -------------------------------   dashboard-header & dashboard-footer   ------------------------------- */

    header.adm-header{
        width: 96%;
        height:100px;
        border:1px solid blue;
        text-align: right;
        float: right;
    }
    header.adm-header a.log-out{
        display:block;
        float: left;
        text-decoration: none;
        color: #f26447;
        padding: 10px;
    } 
    div.adm-right-sider{
        width: 20%;
        border:1px solid blue;
        margin-left: 10px;
        min-height:98vh;
        float: right;
        text-align: right;
    }
    div.adm-right-sider button.accordion{
        
        background-color: #eee;
        color: #444;
        cursor: pointer;
        padding: 18px;
        width: 100%;
        text-align: right;
        border: none;
        outline: none;
        transition: 0.4s;
        font-family: vazir;
        font-size: 18px;

    }
    div.adm-right-sider button.accordion:hover,div.adm-right-sider .active{
        background-color: #ccc;
    }
    div.adm-right-sider div.panel{
        padding: 0 18px;
        background-color: white;
        overflow: hidden;
        max-height: 0;
        overflow: hidden;
        transition: max-height 0.2s ease-out;
    }
    div.adm-right-sider ul{
        padding-right: 10px;
        list-style-type: none;
    }
    div.adm-main{
        width: 75%;
        border: 1px solid blue;
        min-height: 98vh;
        float: right;
        direction: rtl;
    }

    /* ---------------------------------- admin-indexpage ------------------- */
    h2.page-name{
        text-align: center;
    }
    form.admin-index input{
        border:1px solid gray;
        margin-top: 10px;
        font-family: vazir;
        padding-right: 5px;
        font-size: 18px;
        
    }
    form.admin-index input.textbox{
        width: 50%;
    }
    div.indeximages-controller{
        width: 100%;
        border: 1px solid black;
        min-height:50px;
        margin: 30px 0px;
        padding: 20px;
    }
    div.indeximages-controller img{
        width: 100%;
        
    }
    lable.indeximage-lable{
        display: block;
        font-size: 24px;
        text-align: center;
    }
    div.indeximage-frame{
        width: 100%;
        overflow: auto;
    }
    div.indeximages-box{
        float: right;
        width: 30%;
        border: 1px solid black;
        margin: 3px;
        text-align: center;
    }
    div.indeximages-box img{
        width: 100%;
        height:200px;
    }
    div.indeximages-box .remover{
        font-size: 20px;
        color: red;
        cursor: pointer;
    }
    div.indeximages-box input.remover{
        width: 20px;
        height: 20px;
        margin: 20px;
    }
    div.cke{
        width: 95%;
    }
    label{
        font-size: 18px;
       
    }
       /* ---------------------------------- admin-settings ------------------- */
 
       form.settings input{
        border:1px solid gray;
        margin-top: 10px;
        font-family: vazir;
        padding: 5px;
        font-size: 18px;
    }
    form.settings input.submit{
        margin-top: 20px;
    }
    form.settings img{
        width:100px ;
        height: 100px ;
        margin-right: 30px;
        margin-bottom: -36px;
        border-radius: 50%;
        border: 1px solid gray;
    }
    form.settings div.active-pages{
        padding:30px 0px;
    }
    form.settings input.social-box{
        width: 50%;
        direction: ltr;
    }
/* ---------------------------------- admin-newsletter & admin-messages ------------------- */
    table.newsletter,table.contact-messages{
        width: 100%;
        
    }
    table.newsletter td,table.contact-messages td{
        padding: 20px;
        text-align: center;
    }
    table.newsletter tr:nth-child(even),table.contact-messages tr:nth-child(even){
        background-color: #f2f2f2;
    }    

/* ---------------------------------- admin-contactus.php ------------------- */
form.admin-contact input.textbox{
    border:1px solid gray;
    margin-top: 10px;
    font-family: vazir;
    padding-right: 5px;
    font-size: 18px;
    width: 50%;
}

/*----------------------------admin-aboutus.php------------------------*/
form.admin-aboutus input{
    border:1px solid gray;
    margin-top: 10px;
    font-family: vazir;
    padding-right: 5px;
    font-size: 18px;
    
}
form.admin-aboutus img{
    width:100px ;
    height: 100px ;
    margin-right: 30px;
    margin-bottom: -36px;
    border: 1px solid gray;
}
form.admin-aboutus input.textbox{
    width: 50%;
}
div.aa-top-box{
    content: "";
    clear: both;
    display: table;
    padding: 20px;
    margin: 40px 0px;
    background-color: lightsteelblue;
    width: 100%;
}
textarea.aboutus-text-admin{
    display:block;
    width: 70%;
    height: 90px;
}
div.about-customers-admin{
    content: "";
    clear: both;
    display: table;
    padding: 20px;
    margin: 40px 0px;
    background-color: thistle;
    width: 100%;
}
label.customer-spec{
    margin-right: 10px;
}
div.about-customers-admin table{
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
    border: 1px solid #ddd;
}
div.about-customers-admin table th,div.about-customers-admin table td{
    padding: 16px;
    text-align: right;
}
div.about-customers-admin table tr:nth-child(even){
    background-color: #f2f2f2;
}

/*----------------------------admin-blogpage.php------------------------*/
div.blog-input{
    padding: 10px;
}
div.blog-input h2{
    text-align: center;
    border-bottom:1px solid #f26447;
    padding-bottom: 20px;
}  
div.blog-list,div.blog-input{
    width: 98%;
    background-color: #ffcdea;
    overflow: auto;
    margin: 10px;
}
div.blog-list h2,div.blog-input h2{
    text-align:center;
}
div.blog-list table {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
    border: 1px solid #ddd;
  }
  
  div.blog-list th,div.blog-list td {
    text-align: right;
    padding: 16px;
  }
  
  div.blog-list tr:nth-child(even) {
    background-color: #f2f2f2;
  }
  img.blog-image-output{
      width: 100px;
      height: 100px;
      margin-right: 30px;
      margin-bottom: -12px;
      border-radius: 50%;
  }
  img.blog-small{
      width: 50px;
      height: 50px;
  }
  .admin-blog-pagination {
    display: inline-block;
    margin-left: 50%;
    transform: translateX(-50%);
  }
  
  .admin-blog-pagination a {
    background-color: white;
    color: black;
    float: right;
    padding: 8px 16px;
    text-decoration: none;
    transition: background-color .3s;
    border: 1px solid #ddd;
    margin: 4px 4px;
  }
  
  .admin-blog-pagination a.active {
    background-color: #f26447;
    color: white;
    border: 1px solid #f26447;
  }
  
  .admin-blog-pagination a:hover:not(.active) {
      background-color: #eca698;
      color: white;
    }
   .fa-edit{
    color: blue;
    text-decoration: none;
    font-size: 30px;
   } 

/*----------------------------admin-multimediapage.php------------------------*/
div.admin-input-video{
    padding: 10px;
    width: 98%;
    background-color: #ffcdea;
    overflow: auto;
    margin: 10px;
}  
div.admin-input-video h2{
    text-align: center;
    border-bottom:1px solid #f26447;
    padding-bottom: 20px;
}  
div.admin-multimedia-form-input-divider{
    float: right;
    width: 40%;
    margin: 10px;
}
div.admin-input-video select{
    min-width:30px;
    width:30%;
    height: 40px;
    font-family: vazir;
    font-size: 18px;
}
div.admin-multimedia-form-input-divider-checkbox{
    float: right;
    width: 40%;
    margin: 10px;
    padding-top: 30px;
}
div.admin-multimedia-form-input-divider-checkbox label{
    font-size: 18px;
}
div.admin-multimedia-form-input-divider-checkbox input{
    width: 18px;
    height: 18px;
} 
div.multimedia-list,div.multimedia-input{
    width: 98%;
    background-color: #ffcdea;
    overflow: auto;
    margin: 10px;
}
div.multimedia-list h2,div.multimedia-input h2{
    text-align:center;
}
div.multimedia-list table {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
    border: 1px solid #ddd;
  }
  
  div.multimedia-list th,div.multimedia-list td {
    text-align: right;
    padding: 16px;
    max-width:200px ;
  }
  
  div.multimedia-list tr:nth-child(even) {
    background-color: #f2f2f2;
  }

  .admin-video-pagination {
    display: inline-block;
    margin-left: 50%;
    transform: translateX(-50%);
  }
  
  .admin-video-pagination a {
    background-color: white;
    color: black;
    float: right;
    padding: 8px 16px;
    text-decoration: none;
    transition: background-color .3s;
    border: 1px solid #ddd;
    margin: 4px 4px;
  }
  
  .admin-video-pagination a.active {
    background-color: #f26447;
    color: white;
    border: 1px solid #f26447;
  }
  
  .admin-video-pagination a:hover:not(.active) {
      background-color: #eca698;
      color: white;
    }

/*----------------------------login.php------------------------*/

h2.login-title{
    text-align: center;
}
input.login-page{
    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    box-sizing: border-box;
  }
  
  button.login-page {
    background-color: #4CAF50;
    color: white;
    padding: 14px 20px;
    margin: 8px 0;
    border: none;
    cursor: pointer;
    width: 100%;
  }
  
  button.login-page:hover {
    opacity: 0.8;
  }
  
  
  .imgcontainer-login {
    text-align: center;
    margin: 24px 0 12px 0;
    max-width: 800px;
    margin: 0px auto;

  }
  
  img.avatar-login {
    width: 40%;
    border-radius: 50%;
  }
  
  .container-login {
    padding: 16px;
    max-width: 500px;
    margin: 0px auto;
  }
  
  
  
